# Package Information for pkg-config

prefix=/opt/alt/pcre802/usr
exec_prefix=/opt/alt/pcre802/usr
libdir=/opt/alt/pcre802/usr/lib64
includedir=/opt/alt/pcre802/usr/include

Name: libpcreposix
Description: PCREPosix - Posix compatible interface to libpcre
Version: 8.02
Libs: -L${libdir} -lpcreposix
Cflags: -I${includedir} 
Requires.private: libpcre
